.elementor-25 .elementor-element.elementor-element-0849802:not(.elementor-motion-effects-element-type-background),
.elementor-25 .elementor-element.elementor-element-0849802 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color:rgb(22, 22, 22);
  background-image:url("../images/sd-bg.png");
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}
.elementor-25 .elementor-element.elementor-element-0849802 {
  transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding:200px 0px 70px 0px;
}
.elementor-25 .elementor-element.elementor-element-0849802 > .elementor-background-overlay {
  transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-25 .elementor-element.elementor-element-d462e80 > .elementor-container {
  max-width:1274px;
}
.elementor-widget-button .elementor-button {
  background-color:var( --e-global-color-accent );
  font-family:var( --e-global-typography-accent-font-family ), Sans-serif;
  font-weight:var( --e-global-typography-accent-font-weight );
}
.elementor-25 .elementor-element.elementor-element-9027b06 .elementor-button {
  background-color:#FFFFFF00;
  font-family:"Urbanist", Sans-serif;
  font-size:15px;
  font-weight:500;
  letter-spacing:0.02em;
  padding:0px 0px 0px 0px;
}
.elementor-25 .elementor-element.elementor-element-9027b06 {
  width:auto;
  max-width:auto;
}
.elementor-25 .elementor-element.elementor-element-9027b06 .elementor-button-content-wrapper {
  flex-direction:row;
}
.elementor-25 .elementor-element.elementor-element-9027b06 .elementor-button:hover,
.elementor-25 .elementor-element.elementor-element-9027b06 .elementor-button:focus {
  color:#EEDA01;
}
.elementor-25 .elementor-element.elementor-element-9027b06 .elementor-button:hover svg,
.elementor-25 .elementor-element.elementor-element-9027b06 .elementor-button:focus svg {
  fill:#EEDA01;
}
.elementor-25 .elementor-element.elementor-element-4b98bb8 > .elementor-container {
  max-width:1274px;
}
.elementor-25 .elementor-element.elementor-element-4b98bb8 {
  /* margin-top:-350px; */
  margin-bottom:0px;
  padding:80px 0px 110px 0px;
}
.elementor-25 .elementor-element.elementor-element-5b5264f:not(.elementor-motion-effects-element-type-background),
.elementor-25 .elementor-element.elementor-element-5b5264f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}
.elementor-25 .elementor-element.elementor-element-5b5264f {
  transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding:150px 0px 450px 0px;
}
.elementor-25 .elementor-element.elementor-element-5b5264f > .elementor-background-overlay {
  transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-25 .elementor-element.elementor-element-5a9b6c3 > .elementor-container {
  max-width:1274px;
}
.elementor-widget-heading .elementor-heading-title {
  color:var( --e-global-color-primary );
  font-family:var( --e-global-typography-primary-font-family ), Sans-serif;
  font-weight:var( --e-global-typography-primary-font-weight );
}
.elementor-25 .elementor-element.elementor-element-276674e .elementor-heading-title {
  color:#FFFFFF;
  font-family:"Urbanist", Sans-serif;
  font-size:32px;
  font-weight:700;
  line-height:36px;
}
.elementor-25 .elementor-element.elementor-element-9262176 > .elementor-widget-container {
  padding:0px 50px 0px 0px;
}
.elementor-25 .elementor-element.elementor-element-9262176 .elementor-heading-title {
  color:#FFFFFF;
  font-family:"Urbanist", Sans-serif;
  font-size:18px;
  font-weight:400;
  line-height:30px;
}
.elementor-25 .elementor-element.elementor-element-d2b46f0 .elementor-heading-title {
  color:#FFFFFF;
  font-family:"Urbanist", Sans-serif;
  font-size:32px;
  font-weight:700;
  line-height:36px;
}
.elementor-25 .elementor-element.elementor-element-8b86372 > .elementor-widget-container {
  padding:0px 0px 10px 0px;
}
.elementor-25 .elementor-element.elementor-element-6c60cbc > .elementor-widget-container {
  padding:0px 0px 10px 0px;
}
.elementor-25 .elementor-element.elementor-element-c392794 {
  margin-top:-350px;
  margin-bottom:0px;
  padding:0px 0px 180px 0px;
}
@media(max-width:1024px) {
  .elementor-25 .elementor-element.elementor-element-c68e541 > .elementor-element-populated {
    margin:20px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
  }
}
@media(min-width:768px) {
  .elementor-25 .elementor-element.elementor-element-881acfd {
    width:52%;
  }
  .elementor-25 .elementor-element.elementor-element-c68e541 {
    width:48%;
  }
}
@media(max-width:1024px) and (min-width:768px) {
  .elementor-25 .elementor-element.elementor-element-881acfd {
    width:100%;
  }
  .elementor-25 .elementor-element.elementor-element-c68e541 {
    width:100%;
  }
}
